@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uFPs3pj:before {
  content: "\e000";
}
.kDqUrheTw6:before {
  content: "\e001";
}
.nt1MHdrita:before {
  content: "\e002";
}
.xuORLijC:before {
  content: "\e003";
}
.Fundi6:before {
  content: "\e004";
}
.cpXphQJJ8N:before {
  content: "\e005";
}
.N9JL180UO:before {
  content: "\e006";
}
.FbbRW5dTi:before {
  content: "\e007";
}
.S0FdYqC82AU:before {
  content: "\e008";
}
.XPOS1j:before {
  content: "\e009";
}
.MWTXsLhznh:before {
  content: "\e00a";
}
.ajEwrDRa:before {
  content: "\e00b";
}
.lb58RPs:before {
  content: "\e00c";
}
.n1EUckhZN:before {
  content: "\e00d";
}
.n7CIynQepY:before {
  content: "\e00e";
}
.PMe6p5:before {
  content: "\e00f";
}
.en2VHb:before {
  content: "\e010";
}
.Q0YepSCM0:before {
  content: "\e011";
}
.FknP8iA5:before {
  content: "\e012";
}
.PJc8VU:before {
  content: "\e013";
}
.JwveCe5:before {
  content: "\e014";
}
.pqC6Ap3g:before {
  content: "\e015";
}
.uI1sqW:before {
  content: "\e016";
}
.mDLznE6Slt:before {
  content: "\e017";
}
.kTAOSbaiUx:before {
  content: "\e018";
}
.gwMO8qhiSH:before {
  content: "\e019";
}
.eS2ylNHL:before {
  content: "\e01a";
}
.TUdeB8OPZjA:before {
  content: "\e01b";
}
.yxEBjB:before {
  content: "\e01c";
}
.nTl4NEL2LPA:before {
  content: "\e01d";
}
.jYqdnMR:before {
  content: "\e01e";
}
.fQ4focU3uy:before {
  content: "\e01f";
}
.j8paXgw:before {
  content: "\e020";
}
.q4qxliwzsNp:before {
  content: "\e021";
}
.aeCcLA4Z:before {
  content: "\e022";
}
.Ym6VBbmWKa5:before {
  content: "\e023";
}
.irvp2gik:before {
  content: "\e024";
}
.MAQaICUXxM:before {
  content: "\e025";
}
.ZnNQmlPL:before {
  content: "\e026";
}
.GXSH8gAMl:before {
  content: "\e027";
}
.qQsh18O:before {
  content: "\e028";
}
.Uz0xbEwB:before {
  content: "\e029";
}
.JEQJeG:before {
  content: "\e02a";
}
.YRoG5K2O4N:before {
  content: "\e02b";
}
.AIoJNK:before {
  content: "\e02c";
}
.KTeJqcBlx1:before {
  content: "\e02d";
}
.Ib4PKFh:before {
  content: "\e02e";
}
.klSivkQc:before {
  content: "\e02f";
}
.T5tQ9Zhe:before {
  content: "\e030";
}
.o8HmGkbZWi:before {
  content: "\e031";
}
.nb4v1P3YmB:before {
  content: "\e032";
}
.HoYVYk9K:before {
  content: "\e033";
}
.vL5Cez3w:before {
  content: "\e034";
}
.V4rxwGuF:before {
  content: "\e035";
}
.z1Iub2:before {
  content: "\e036";
}
.CQpvBcWg7at:before {
  content: "\e037";
}
.foCwR7MCvc:before {
  content: "\e038";
}
.NgtDpqP2ZQu:before {
  content: "\e039";
}
.EqtbYGe:before {
  content: "\e03a";
}
.j93HLLS:before {
  content: "\e03b";
}
.UvhFt6Qw:before {
  content: "\e03c";
}
.uvGckU:before {
  content: "\e03d";
}
.ehoYLxi:before {
  content: "\e03e";
}
.vMnotO9k:before {
  content: "\e03f";
}
.NuA97N:before {
  content: "\e040";
}
.EzUTEycb:before {
  content: "\e041";
}
.rft7ij0:before {
  content: "\e042";
}
.I4RG6H6:before {
  content: "\e043";
}
.Mxsw3slZ:before {
  content: "\e044";
}
.Yvd85md:before {
  content: "\e045";
}
.tIQ5NS:before {
  content: "\e046";
}
.FQbPsqzH:before {
  content: "\e047";
}
.RNoZEM6JirN:before {
  content: "\e048";
}
.n6pTbjK:before {
  content: "\e049";
}
.fuMrqsiMt:before {
  content: "\e04a";
}
.b5408kE:before {
  content: "\e04b";
}
.Sq2QN5O:before {
  content: "\e04c";
}
.pgeCCz:before {
  content: "\e04d";
}
.Az06ox:before {
  content: "\e04e";
}
.NoDUVqu:before {
  content: "\e04f";
}
.o6iINbG51Qp:before {
  content: "\e050";
}
.b7PVmW:before {
  content: "\e051";
}
.Xo7ou2fZ5:before {
  content: "\e052";
}
.WYtvDro:before {
  content: "\e053";
}
.BrKZLJD:before {
  content: "\e054";
}
.wpRV3HV:before {
  content: "\e055";
}
.PpfBp5:before {
  content: "\e056";
}
.R4ec5O:before {
  content: "\e057";
}
.ptrakIJxTT:before {
  content: "\e058";
}
.a5eKfj:before {
  content: "\e059";
}
.wVh76O:before {
  content: "\e05a";
}
.pvZO5tO:before {
  content: "\e05b";
}
.jyh0vEhNhy:before {
  content: "\e05c";
}
.hbe7vaBU:before {
  content: "\e05d";
}
.UHzS5bUwlOm:before {
  content: "\e05e";
}
.Luv9Gd:before {
  content: "\e05f";
}
.jeInDpuQbaC:before {
  content: "\e060";
}
.hWsb6q:before {
  content: "\e061";
}
.oJk5DbT:before {
  content: "\e062";
}
.MgKbtoCk:before {
  content: "\e063";
}
.rebpRpH:before {
  content: "\e064";
}
.DjEMnNgeEin:before {
  content: "\e065";
}
.TecRx6o:before {
  content: "\e066";
}
.USdfyNxBadt:before {
  content: "\e067";
}
.VZLukw:before {
  content: "\e068";
}
.t9WEVO9ydU:before {
  content: "\e069";
}
.B5WqGj:before {
  content: "\e06a";
}
.Led0KxQm7:before {
  content: "\e06b";
}
.hjQc5a:before {
  content: "\e06c";
}
.to46Nw2gd:before {
  content: "\e06d";
}
.u4Tka1n:before {
  content: "\e06e";
}
.ZBSoec:before {
  content: "\e06f";
}
.BsuSfikgMDF:before {
  content: "\e070";
}
.OmkMFzN:before {
  content: "\e071";
}
.DQwdN0ZH:before {
  content: "\e072";
}
.C5vDtOImy6:before {
  content: "\e073";
}
.ErxwDQc:before {
  content: "\e074";
}
.cklCgfop:before {
  content: "\e075";
}
.pUMRNZoi7s:before {
  content: "\e076";
}
.t35X92D8AfJ:before {
  content: "\e077";
}
.g3chItavM:before {
  content: "\e078";
}
.W32Ji2wy7CB:before {
  content: "\e079";
}
.ZnymOk:before {
  content: "\e07a";
}
.cZCRWaqdTWf:before {
  content: "\e07b";
}
.dlEYUEfHH:before {
  content: "\e07c";
}
.Jvxanl4Y5F:before {
  content: "\e07d";
}
.xNmL7a96:before {
  content: "\e07e";
}
.mC37Mw3:before {
  content: "\e07f";
}
.AeaXz0NpC:before {
  content: "\e080";
}
.gyo8i28:before {
  content: "\e081";
}
.TR0l0hDpl0k:before {
  content: "\e082";
}
.NV26n1PpkY:before {
  content: "\e083";
}
.ymHWHW1:before {
  content: "\e084";
}
.Md5EninW:before {
  content: "\e085";
}
.pTDYb3r:before {
  content: "\e086";
}
.rJpx1KU9eJ:before {
  content: "\e087";
}
.eswVeVI5jcx:before {
  content: "\e088";
}
.oMomHovI:before {
  content: "\e089";
}
.HuGisVJc:before {
  content: "\e08a";
}
.vzc8bbH7:before {
  content: "\e08b";
}
.ETTgHrP:before {
  content: "\e08c";
}
.Fe4f0clqem:before {
  content: "\e08d";
}
.L0CkgcK:before {
  content: "\e08e";
}
.Mkk62M:before {
  content: "\e08f";
}
.bxmzIfAb:before {
  content: "\e090";
}
.fK1X0z:before {
  content: "\e091";
}
.EJ9YvH:before {
  content: "\e092";
}
.JgiI1rYrmu:before {
  content: "\e093";
}
.yaohzG:before {
  content: "\e094";
}
.e15h5Won4G:before {
  content: "\e095";
}
.ENrmPk:before {
  content: "\e096";
}
.oby7lTVPNl:before {
  content: "\e097";
}
.THa9Gbgp0G:before {
  content: "\e098";
}
.I4i1Yu:before {
  content: "\e099";
}
.ZfFYGnK3:before {
  content: "\e09a";
}
.oHR9Xi1v:before {
  content: "\e09b";
}
.ojZxMK2:before {
  content: "\e09c";
}
.y9nzpfUgC:before {
  content: "\e09d";
}
.uXZqalMLhg:before {
  content: "\e09e";
}
.X8S8yQbmn:before {
  content: "\e09f";
}
.aEnyVpY:before {
  content: "\e0a0";
}
.wJiWEkuwDTw:before {
  content: "\e0a1";
}
.s62hjV08V:before {
  content: "\e0a2";
}
.cYT2kwL:before {
  content: "\e0a3";
}
.pv0jaWw:before {
  content: "\e0a4";
}
.AUtiaBvXNmy:before {
  content: "\e0a5";
}
.WppfrbGh:before {
  content: "\e0a6";
}
.FWxPEO87P:before {
  content: "\e0a7";
}
.yptTf7dt:before {
  content: "\e0a8";
}
.JCkKAgJ:before {
  content: "\e0a9";
}
.V40czHlEq5R:before {
  content: "\e0aa";
}
.F5v989jDwVT:before {
  content: "\e0ab";
}
.ZAlgdpJX:before {
  content: "\e901";
}
.CzW40wxzCf3:before {
  content: "\e902";
}
.qP7d5Xq0e:before {
  content: "\e903";
}
.wXuRxKs57Q:before {
  content: "\e904";
}
.iPB2VB0b:before {
  content: "\e905";
}
.bB3o3dkfnL:before {
  content: "\e906";
}
.xWTGyRiW5:before {
  content: "\e907";
}
.Cb68pbVxBCg:before {
  content: "\e908";
}
.AM2Mk3UgIM:before {
  content: "\e909";
}
.z2yHa4e761:before {
  content: "\e90a";
}
.x9ZPPK4Nddu:before {
  content: "\e90b";
}
.t5nZjh:before {
  content: "\e90c";
}
.KXH1SlIf:before {
  content: "\e90d";
}
.hM5RWYtMn:before {
  content: "\e90e";
}
.tz4ezolRHcc:before {
  content: "\e90f";
}
.ey3geMp:before {
  content: "\e910";
}
.C3LpjFF:before {
  content: "\e911";
}
.dAYvhkuQ:before {
  content: "\e912";
}
.PshWIdSzp:before {
  content: "\e913";
}
.FZNaGz:before {
  content: "\e914";
}
.j8Qgbn:before {
  content: "\e915";
}
.VKeor1CE:before {
  content: "\e916";
}
.zARJUI1xw:before {
  content: "\e917";
}
.JuHqKV:before {
  content: "\e918";
}
.ZbFfYx:before {
  content: "\e919";
}
.m66hiG:before {
  content: "\e91a";
}
.BKsTqqpcz:before {
  content: "\e91b";
}
.xi17vb:before {
  content: "\e91c";
}
.KzFSSnoh:before {
  content: "\e91d";
}
.p5Zgog9S7:before {
  content: "\e91e";
}
.zlrryy:before {
  content: "\e91f";
}
.f6nS83:before {
  content: "\e920";
}
.VnbYwx:before {
  content: "\e921";
}
.BYy2ABEL:before {
  content: "\e922";
}
.gfCwcDFqdNG:before {
  content: "\e923";
}
.x82pHhU8sV:before {
  content: "\e924";
}
.QYMauyda:before {
  content: "\e925";
}
.TN6dTADNORw:before {
  content: "\e926";
}
.PybPC0lKuJ:before {
  content: "\e927";
}
.MOqlfB:before {
  content: "\e928";
}
.NgtvLg:before {
  content: "\e929";
}
.SOemQL:before {
  content: "\e92a";
}
.GBlwb8V9m:before {
  content: "\e92b";
}
.brXuyqOmVtt:before {
  content: "\e92c";
}
.Bvo197o:before {
  content: "\e92d";
}
.AAbxnQTH:before {
  content: "\e92e";
}
.gL4bK4d:before {
  content: "\e92f";
}
.we2FG9dIgs:before {
  content: "\e930";
}
.H1axIR2LIfh:before {
  content: "\e931";
}
.sENKclh:before {
  content: "\e932";
}
.Bw2Gkbi:before {
  content: "\e933";
}
.jiTGTsB:before {
  content: "\e934";
}
.Tx7Lq0tBi1A:before {
  content: "\e935";
}
.wNBipYR0:before {
  content: "\e936";
}
.vZrcVBDXPc6:before {
  content: "\e937";
}
.hMKd0bVH7:before {
  content: "\e938";
}
.h2ArmlUy:before {
  content: "\e939";
}
.YsknTrQwNS:before {
  content: "\e93a";
}
.dhA9Yfm7I:before {
  content: "\e93b";
}
.d5IFPPkQ:before {
  content: "\e93c";
}
.PWXt6KSkEQ:before {
  content: "\e93d";
}
.DOIAhizP:before {
  content: "\e93e";
}
.WLzxztFG:before {
  content: "\e93f";
}
.P6jUERPEU:before {
  content: "\e940";
}
.VaYJsLjjwJj:before {
  content: "\e941";
}
.cFcfYQN:before {
  content: "\e942";
}
.V3686b:before {
  content: "\e943";
}
.MhL7JZMs:before {
  content: "\e944";
}
.msmY4Gg8jiQ:before {
  content: "\e945";
}
.lbkeMsB:before {
  content: "\e946";
}
.nxiZkxxp2JQ:before {
  content: "\e947";
}
.jBRZbw55dc:before {
  content: "\e948";
}
.F3sbPYV:before {
  content: "\e949";
}
.jPVHJ3aq:before {
  content: "\e94a";
}
.PPtNgIL:before {
  content: "\e94b";
}
.hDzu1ifkRLx:before {
  content: "\e94c";
}
.A3DJPcM:before {
  content: "\e94d";
}
.A7OLH4oDpiO:before {
  content: "\e94e";
}
.c05KooEFxn:before {
  content: "\e94f";
}
.T29rvMZl:before {
  content: "\e950";
}
.ywc3jr7jSn:before {
  content: "\e951";
}
.RNHYsRZ2:before {
  content: "\e952";
}
.wkCA2XdQG:before {
  content: "\e953";
}
.dc1HoCMSrP:before {
  content: "\e954";
}
.McYlUHyvDv:before {
  content: "\e955";
}
.LzBZKecX:before {
  content: "\e956";
}
.AoJf8KQP:before {
  content: "\e957";
}
.X5WwP9fzpNp:before {
  content: "\e958";
}
.k6SANrfZ:before {
  content: "\e959";
}
.tQzd4eBr0:before {
  content: "\e95a";
}
.rgaJncDnkm:before {
  content: "\e95b";
}
.pSYKLnd3:before {
  content: "\e95c";
}
.i7AXdkFQEgX:before {
  content: "\e95d";
}
.zrvJ4U:before {
  content: "\e95e";
}
.SjVVTl:before {
  content: "\e95f";
}
.zviQRb:before {
  content: "\e960";
}
.ZTqPzAbClv4:before {
  content: "\e961";
}
.xrbzWsUSIy:before {
  content: "\e962";
}
.u9aIqUQ8O:before {
  content: "\e963";
}
.jcu81RXYP:before {
  content: "\e964";
}
.cY0tBEt4r:before {
  content: "\e965";
}
.QJ252kA:before {
  content: "\e966";
}
.FqJVlH:before {
  content: "\e967";
}
.NyQ7Lc:before {
  content: "\e968";
}
.VXlxhfSrjU:before {
  content: "\e969";
}
.vvvaeWN:before {
  content: "\e96a";
}
.ahfBd0Z:before {
  content: "\e96b";
}
.Tukxxd7NeS:before {
  content: "\e96c";
}
.Lu5VM6p5:before {
  content: "\e96d";
}
.DgHHcFkvWsc:before {
  content: "\e96e";
}
.FEgaVeKan:before {
  content: "\e96f";
}
.TW9TnM7Su5Y:before {
  content: "\e970";
}
.UaGI4LnpvX:before {
  content: "\e971";
}
.WL9IKqj7ct:before {
  content: "\e972";
}
.zO6IcfnhY3:before {
  content: "\e973";
}
.JgPxgT:before {
  content: "\e974";
}
.cPYyGXwnT:before {
  content: "\e975";
}
.I5hzfD:before {
  content: "\e976";
}
.veXPbE:before {
  content: "\e977";
}
.laQNFbp:before {
  content: "\e978";
}
.IOT3iub:before {
  content: "\e979";
}
.xhW64fBcy:before {
  content: "\e97a";
}
.Ao0iC5:before {
  content: "\e97b";
}
.A3McHiIcC:before {
  content: "\e97c";
}
.LvxPGtErfCg:before {
  content: "\e97d";
}
.qDLVHaitqF:before {
  content: "\e97e";
}
.LWEfaqC:before {
  content: "\e97f";
}
